- Main Page
- Modules
- Namespaces
- Classes
- Files

# segment.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/clock.h>`
`#include <gstreamermm/format.h>`
`#include <gstreamermm/event.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::Segment
| Gst::Segment - Class describing the configured region of interest in a media file. More...